 @import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap");


 /* Comman css Start */
 html {
     scroll-behavior: smooth;
 }

 body {
     min-height: 100vh;
     display: flex;
     flex-direction: column;
     font-family: "Roboto", sans-serif;
     font-size: 0.95rem;
 }

 main {
     flex: 1;
 }

 footer {
     margin-top: auto !important;
 }

 .banner-shap {
     width: 100%;
     height: 100%;
     background: url("../image/main-banner.jpg");
     background-size: cover;
     background-position: bottom;
     background-repeat: no-repeat;
 }

 @media (min-width: 1025px) {
     .py-md-c-5 {
         padding-top: 5rem !important;
         padding-bottom: 4rem !important;
     }

     .pb-c-2 {
         padding-bottom: 1rem !important;
     }
 }

 .rounded-10 {
     border-radius: 1rem !important;
 }

 .rounded-top-10 {
     border-top-left-radius: 1rem !important;
     border-top-right-radius: 1rem !important;
 }

 .input-group-lg>.btn, .input-group-lg>.form-control, .input-group-lg>.form-select, .input-group-lg>.input-group-text {
     font-family: "Roboto", sans-serif;
     padding: 0.8rem 1rem;
     font-size: 1rem;
     border-radius: 0.3rem;
     font-weight: 500;
 }

 .input-group-lg>.form-control:focus {
     background-color: #fff;
     border-color: #004d98;
     outline: 0;
     box-shadow: 0 0 0 0.25rem rgb(0 77 152 / 25%);
 }

 .form-check-input:checked {
     background-color: #052a7b;
     border-color: #052a7b;
     box-shadow: 0 0 0 0.25rem rgb(0 77 152 / 25%);
 }

 .banner-shap .container {
     position: relative;
     z-index: 2;
 }

 /* Chrome, Safari, Edge, Opera */
 input::-webkit-outer-spin-button,
 input::-webkit-inner-spin-button {
     -webkit-appearance: none;
     margin: 0;
 }

 /* Firefox */
 input[type=number] {
     -moz-appearance: textfield;
 }

 /* Comman css End */
 /* Header Css Start */
 .theme-header {
     position: relative;
     z-index: 999;
     top: 0;
     right: 0;
     left: 0;
     -webkit-transition: ease all 1s;
     -moz-transition: ease all 1s;
     -ms-transition: ease all 1s;
     transition: ease all 1s;
 }

 .theme-header.small-header .py-4 {
     padding-top: 1rem !important;
     padding-bottom: 1rem !important;
 }

 .theme-header .btn-danger {
     border-radius: 50px;
     background-color: #d13347;
     border-color: #d13347;
     -webkit-transition: ease all 1s;
     -moz-transition: ease all 1s;
     -ms-transition: ease all 1s;
     transition: ease all 1s;
     padding: 5px 20px 5px 15px;
     display: flex;
     align-items: center;
 }

 .theme-header .btn-danger:hover,
 .theme-header .btn-danger:focus {
     -webkit-box-shadow: 0 4px 10px 0 rgb(0 0 0 / 10%);
     -moz-box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.1);
     -ms-box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.1);
     box-shadow: 0 4px 10px 0 rgb(0 0 0 / 10%);
 }

 .theme-header .btn-danger span {
     margin-left: 10px;
     font-size: 18px;
     font-weight: normal;
 }

 .theme-header.small-header {
     background-color: #fff;
     position: fixed;
     -webkit-box-shadow: 0 4px 10px 0 rgb(0 0 0 / 10%);
     -moz-box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.1);
     -ms-box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.1);
     box-shadow: 0 4px 10px 0 rgb(0 0 0 / 10%);
 }

 .theme-header.small-header.nav-up {
     -webkit-box-shadow: none;
     -moz-box-shadow: none;
     -ms-box-shadow: none;
     box-shadow: none;
 }

 /* Header Css End */
 /* Banner Section Start */
 .coachList {
     padding: 0;
     margin: 10px 0px;
 }

 .coachList li {
     list-style: none;
     display: inline-block;
     font-size: 19px;
     font-weight: bold;


 }

 .coachList li.listName {
     color: #000;
 }

 .coachList li.listline {
     margin: 0px 5px;
     width: 4px;
     height: 19px;
     background: #d13447;
     color: transparent;
     line-height: 17px;
 }

 .banner-left {
     display: flex;
     flex-flow: column;
     justify-content: space-between;
 }

 .heading {
     font-size: 3.5rem;
     font-weight: 400;
     color: #d13447;
     font-family: "Roboto", sans-serif;
     margin: 0;
 }

 .heading span {
     font-weight: 900;
 }

 .card-custom .card-header {
     padding: 0.7rem 1rem;
     font-size: 1.5rem;
     font-weight: 600;
     color: #fff;
     text-align: center;
     line-height: 28px;
     font-family: "Roboto", sans-serif;
     background-image: -moz-linear-gradient(0deg, #132d6d 0%, #004d98 100%);
     background-image: -webkit-linear-gradient(0deg, #132d6d 0%, #004d98 100%);
     background-image: -ms-linear-gradient(0deg, #132d6d 0%, #004d98 100%);

 }

 .card-custom .form-check-label {
     font-family: "Roboto", sans-serif;
     color: #000;
     font-weight: 600;
 }

 .card-custom .form-check-input {
     border-color: #000;
     border-width: 2px;
 }

 .card-custom .btn-theme {
     border-radius: 0px 0px 15px 15px;
     font-size: 1.3rem;
     padding: 10px 10px;
     font-weight: 600;
     color: #fff;
     background-image: -moz-linear-gradient(0deg, #132d6d 0%, #004d98 100%);
     background-image: -webkit-linear-gradient(0deg, #132d6d 0%, #004d98 100%);
     background-image: -ms-linear-gradient(0deg, #132d6d 0%, #004d98 100%);
 }

 /* Banner Section Start */
 /* Why Study Abroad Section Start */
 .heading_main {
     font-size: 3rem;
     line-height: 50px;
     text-transform: uppercase;
     font-weight: 900;
     font-family: "Roboto", sans-serif;
     color: #d13347;
     margin-bottom: 20px;
 }

 .heading_main span {
     -moz-text-stroke: 2.5px #d13347;
     -webkit-text-stroke: 2.5px #d13347;
     color: #fff;
 }

 .why_list {
     padding: 0px;
     margin: 0px;
     position: relative;
 }

 .why_list li {
     list-style: none;
     font-size: 16px;
     font-weight: 500;
     line-height: 22px;
     padding-left: 20px;
     padding-bottom: 6px;
 }

 .why_list::after {
     content: '';
     position: absolute;
     left: 0px;
     width: 4px;
     height: 95%;
     background-color: #000;
     top: 5px;
 }

 .why_list li span {
     font-weight: 800;
 }

 .partner-logo {
     padding: 0;
     margin: 20px 0px 0px 0px;
 }

 .partner-logo li {
     display: inline-block;
     list-style: none;
     margin-right: 15px;
 }

 .partner-logo li:last-child {
     margin: 0;
 }

 /* Why Study Abroad Section End */
 /* Visa SERVICES  Section Start */
 .iconList {
     width: 130px;
     height: 130px;
     border: solid 5px transparent;
     background-color: #fff;
     display: flex;
     justify-content: center;
     align-items: center;
     border-radius: 50%;
 }

 .br-red {
     border-color: #d13347;
 }

 .br-yellow {
     border-color: #faba47;
 }

 .br-blue {
     border-color: #244990;
 }

 .listHeading {
     margin-top: 20px;
     text-align: center;
     font-size: 18px;
     text-transform: uppercase;
     font-weight: 800;
     line-height: 25px;
 }

 /* Visa SERVICES  Section End */
 /* Immigration Lawyers Section Start */
 .heading_Sec {
     font-size: 2.3rem;
     line-height: 2.8rem;
     color: #000;
     font-family: "Roboto", sans-serif;
 }

 .heading_Sec span {
     font-weight: 900;
 }

 .lawyers-logo {
     display: flex;
     justify-content: center;
     padding: 0;
     margin: 0;
 }

 .lawyers-logo li {
     list-style: none;
     margin: 0px 15px;
     position: relative;
 }

 .lawyers-logo li::after {
     content: '';
     position: absolute;
     right: -15px;
     width: 2px;
     height: 80%;
     background-color: #d8d9d9;
     top: 0;
     bottom: 0;
     margin: auto;
 }

 /* Immigration Lawyers Section End */
 /* Footer Section Start */
 .theme-footer {
     background-image: -moz-linear-gradient(0deg, #132d6d 0%, #004d98 100%);
     background-image: -webkit-linear-gradient(0deg, #132d6d 0%, #004d98 100%);
     background-image: -ms-linear-gradient(0deg, #132d6d 0%, #004d98 100%);
 }

 .footer-info h4 {
     font-size: 1.75rem;
     color: #fff;
     margin-bottom: 1px;
 }

 .footer-info p,
 .footer-info p a {
     font-size: 1.2rem;
     color: #fff;
     margin-bottom: 0.5rem;
     line-height: 1.5rem;
 }

 .footer-info p a {
     text-decoration: inherit;
 }

 .social-icon {
     padding: 0px;
     margin: 20px 0px 0px 0px;
 }

 .social-icon li {
     display: inline-block;
     list-style: none;
     margin-right: 15px;
 }

 .social-icon li:last-child {
     margin-right: 0px;
 }

 .social-icon li a {
     display: flex;
     align-items: center;
     justify-content: center;
     width: 40px;
     height: 40px;
     background-color: #fff;
     border-radius: 50%;
     padding: 6.0px;
 }

 .social-icon li a img {
     width: 100%;
 }

 /* Footer Section End */
 @media screen and (min-width: 1025px) and (max-width:1600px) {

     .py-md-c-5 {
         padding-bottom: 2.5rem !important;
     }

     .card-custom .card-header {
         font-size: 1.5rem;
         line-height: 28px;
     }

     .card-custom .btn-theme {
         font-size: 1.3rem;
     }

     .heading {
         font-size: 3.2rem;
     }

     .iconList {
         width: 100px;
         height: 100px;
         border-width: 4px;
     }

     .iconList img {
         width: 100%;
         height: auto;
     }

     .heading_main span {
         -moz-text-stroke: 1.8px #d13347;
         -webkit-text-stroke: 1.8px #d13347;
     }

     .heading_main {
         font-size: 2.5rem;
         line-height: 40px;
     }

     .red-plan {
         width: 25%;
     }

     .blue-plan {
         top: 55% !important;
     }
 }

 @media screen and (min-width: 200px) and (max-width: 1024px) {
     .banner-shap {
         /* width: 100%;
         height: auto;
         background: none;
         background-image: -moz-linear-gradient(90deg, #3761a8 0%, #1c3162 100%);
         background-image: -webkit-linear-gradient(-90deg, #edf7fd 0%, white 100%);
         background-image: -ms-linear-gradient(90deg, #3761a8 0%, #1c3162 100%); */
         background-position: right;
     }



     .theme-header .col .img-fluid {
         width: 170px;
     }

     .theme-header .btn-danger {
         padding: 5px 15px;
     }

     .theme-header .btn-danger img {
         height: 20px;
     }

     .theme-header .btn-danger span {
         font-size: 16px;
     }

     .heading_main span {
         -moz-text-stroke: 1.8px #d13347;
         -webkit-text-stroke: 1.8px #d13347;
     }

     .heading_main {
         font-size: 2.2rem;
         line-height: 40px;
     }

     .why_list li {
         font-size: 16px;
         line-height: 19px;
         padding-left: 15px;
         padding-bottom: 5px;
     }

     .partner-logo li {
         margin-right: 10px;
     }

     .partner-logo li img {
         height: 42px;
     }

     .card-custom .card-header {
         font-size: 1.2rem;
         line-height: 22px;
     }

     .card-custom .card-header br {
         display: none;
     }

     .card-custom .btn-theme {
         font-size: 1.2rem;
     }

     .iconList {
         width: 100px;
         height: 100px;
         border-width: 4px;
     }

     .iconList img {
         width: 100%;
         height: auto;
     }

     .listHeading {
         margin-top: 15px;
         font-size: 16px;
         line-height: 22px;
     }

     .listHeading br {
         display: none;
     }

     .heading_Sec {
         font-size: 2rem;
         line-height: 2.8rem;
     }
 }

 @media screen and (min-width: 200px) and (max-width: 767px) {
    .banner-shap {
        width: 100%;
        height: auto;
        background: none;
        background-image: -moz-linear-gradient(90deg, #3761a8 0%, #1c3162 100%);
        background-image: -webkit-linear-gradient(-90deg, #edf7fd 0%, white 100%);
        background-image: -ms-linear-gradient(90deg, #3761a8 0%, #1c3162 100%);  
    }
     .coachList li {
         font-size: 17px;
     }

     .coachList li.listline {
         margin: 0px 3px;
         width: 3px;
     }

     .heading {
         font-size: 2.5rem;
     }

     .heading_Sec {
         font-size: 1.8rem;
         line-height: 2rem;
     }

     .heading_Sec span br {
         display: none;
     }

     .lawyers-logo {
         display: inline-block;
         width: 100%;
     }

     .lawyers-logo li {
         width: 40%;
         margin: 0px 10px;
         display: inline-block;
         text-align: center;
     }

     .lawyers-logo li::after {
         display: none;
     }

     .footer-info h4 {
         font-size: 1.5rem;
     }

     .footer-info p, .footer-info p a {
         font-size: 1rem;
         line-height: 1.5rem;
     }
     .footerLogo{
        height: 45px;
     }
     .social-icon {
         padding: 0px;
         margin: 15px 0px;
     }

     .social-icon li a {
         width: 40px;
         height: 40px;
     }
 }